{% extends "base.html" %}

{% load i18n %}

{% block title %}{% trans "Newsletter detail" %}{% endblock title %}

{% block content %}
<section class="section py-4">
    <div class="container col-md-6 float-center">
        <table>
            <tr>
                <th>{% trans "Newsletter" %} {{ object.title }}</th>
            </tr>
            <tr>
                <td><a href="{% url "newsletter_subscribe_request" object.slug %}">{% trans "Subscribe" %}</a></td>
            </tr>
            {% if not user.is_authenticated %}
            <tr>
                <td><a href="{% url "newsletter_update_request" object.slug %}">{% trans "Update" %}</a></td>
            </tr>
            {% endif %}
            <tr>
                <td><a href="{% url "newsletter_unsubscribe_request" object.slug %}">{% trans "Unsubscribe" %}</a></td>
            </tr>
            <tr>
                <td><a href="{% url "newsletter_archive" object.slug %}">{% trans "Archive" %}</a></td>
            </tr>
            <tr>
                <td><a href="../">{% trans "Back to list" %}</a></td>
            </tr>
        </table>
    </div>
</section>
{% endblock content %}
